/* CSS Document */

body {
	background-color: #FFFFFF;
	}
/*a {
	font-size: 1em;
	text-decoration:none;
	}
*/
td {
	font-family: Tahoma;
	font-size: 11px;
	color: ffffff;
	font-weight: normal;
	line-height: 12px;
	}
h1{
	font-family: tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
p {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	margin: 5px 0;
	padding-left: 10px;
	padding-right: 10px;
}
h2 {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	color: #a4fe68;
	font-size: 1.1em;
	font-weight: bold;
	margin: 5px 0;
	padding-right: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-variant: small-caps;
	}
h3 {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	margin: 5px 0;
	font-size: 11px;
	padding-right: 20px;
	padding-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	}
h4 {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
h5 {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #220F15;}

a:link {
	color: #a4fe68;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #a4fe68;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
h6 {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	color: #a4fe68;
	font-size: 10px;
	font-weight: normal;
}
#wrapper {
	text-align: left;
	margin: auto;
	width: 760px;
	background: #ffffff;
	border: medium solid #a4fe68;
}
#header {
	width: 760px;
	z-index: auto;
	height: 179px;
	background-image:url(images/singleaustralia-header.gif);
	background-repeat:no-repeat;
	background-position: center;
	background-color: #290B0A;
	clear: both;
	}
#navigation {
	background-color:#a4fe68;
	font-family:Tahoma;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 13px;
	line-height: 15px;
	font-variant: small-caps;
	width: 170px;
	height: 700px;
	float: left;
	clear: left;
	}
#navigation ul{
	list-style: none;
	margin: 0;
	padding: 0;
	}
#navigation li{
	border-bottom: 1px solid #a4fe68;
	}
#navigation li a:link, #navigation li a:visited {
	display: block;
	padding-right: 5px 5px 5px 0.5em;
	background-color: #a4fe68;
	color: #873B2B;
	border-left: 10px solid #873B2B;
	margin-right: 4px;
	margin-left: 2px;
	text-decoration:none;
	text-indent: 3px;
	}
/*#navleft a:link{
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	font-variant: small-caps;
	width: 160px;
	text-indent: 10px;
	display:block;
}*/
#navigation li a:hover {
	background-color: #220F15;	
	color: #FFFFFF;
	display: block;
	}
/*#navleft a:hover {
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	font-variant: small-caps;
	width: 160px;*/	
	
	
	
	
#content {
	width: 580px;
	z-index: 3;
	height: 700px;
	float: right;
	background-color: #FFFFFF;
}
#footer {
	width: 760px;
	background-color: #220F15;
	clear: both;
}
#pagelistings {
	width: 560px;
	float: right;
	margin-right: 14px;
}
.pagelistingstable {
	background-color: #441110;
	color: #FFFFFF;
	padding: 10px;
}
.servicelistingsh1 {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.3em;
	font-weight: bold;
	font-variant: small-caps;
	color: #873B2B;
	background-color: #a4fe68;
}
	
/* CONTENT */
#homenavright {
	background-position: center;
	width: 570px;
	background-color: #a4fe68;
	font-family: tahoma, Arial, Helvetica, sans-serif;
}
#homenavright a {
	background-position: center;
	width: auto;
	background-color: #a4fe68;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-weight: bold;
}
/*#navleft {
	background-color: #a4fe68;
	width: 160px;
	clear: left;
	
}*/
#contentlistingpages {

	width: 580px;
	z-index: 3;
	height: right;
	float: right;
	background-color: #FFFFFF;
}
/*#navleft a:visited {
	font-family: Tahoma;
	font-size: 1.1em;
	line-height: 1.7em;
	font-weight: bold;
	font-variant: small-caps;
	background-color: #a4fe68;
	width: 160px;
	color: #873B2B;
	text-indent: 10px;*/

.alink_contact {
	color: #a4fe68;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#footer p {

	color: #FFFFFF;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#footer a:link, #footer a:visited {


	color: #a4fe68;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#footer a:hover {



	color: #FFFFFF;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
